package com.bocloud.cmp.model.sangfor;

import com.alibaba.fastjson.JSONArray;

public class SangforServiceModel {
    private String protocol;
    private JSONArray protocol_arg;
    private Integer srv_flag;
    private String protocol_port;
    private String name;
    private String isDefault;
    private String port;
    private String group;
    private String groupid;
    private String id;

    public String getProtocol() {
        return protocol;
    }

    public void setProtocol(String protocol) {
        this.protocol = protocol;
    }

    public JSONArray getProtocol_arg() {
        return protocol_arg;
    }

    public void setProtocol_arg(JSONArray protocol_arg) {
        this.protocol_arg = protocol_arg;
    }

    public Integer getSrv_flag() {
        return srv_flag;
    }

    public void setSrv_flag(Integer srv_flag) {
        this.srv_flag = srv_flag;
    }

    public String getProtocol_port() {
        return protocol_port;
    }

    public void setProtocol_port(String protocol_port) {
        this.protocol_port = protocol_port;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDefault() {
        return isDefault;
    }

    public void setDefault(String isDefault) {
        this.isDefault = isDefault;
    }

    public String getPort() {
        return port;
    }

    public void setPort(String port) {
        this.port = port;
    }

    public String getGroup() {
        return group;
    }

    public void setGroup(String group) {
        this.group = group;
    }

    public String getGroupid() {
        return groupid;
    }

    public void setGroupid(String groupid) {
        this.groupid = groupid;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
